Subject: Entertainment Tonight Tease Placement
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Dec 2009 16:23:10 -0800

http://www.etonline.com/index.html?tag=steven-striker

Las Vegas Insider Reveals How Alleged Mistresses May Have Met Tiger Woods

Copyright 2009 Quinn Rooney / Hollywood.TV
As numerous women continue to claim they had affairs with Tiger Woods, ET talks to Las Vegas insider Steven Striker about how these alleged mistresses could have come in contact with the pro golfer. 

Striker owns Striker VIP, a company that arranges legitimate, all access experiences for celebrities. He describes his line of work, saying, "What I do is I protect these lofty celebrities from these pitfalls." 

The first woman to make headlines in the Woods scandal, Rachel Uchitel, was reportedly a VIP hostess for a club in New York City, and Striker says he absolutely knew of her. "Rachel and a lot of young ladies that come around like Rachel, they're beautiful young ladies, and these celebrities invite them into their world, invite them into their VIP booths, and there's where the problems occur," Striker tells ET. 

As for whether the Woods scandal will affect his business, Striker doesn't seem worried, saying, "I think it helps it. I think what it did was that it opened the eyes of legitimate people and illegitimate people." 

Watch ET tonight for more with Striker and for the newest developments in the Tiger Woods scandal. 

Posted December 16, 2009 11:25:00 AM